body {
	Align: centre;
	COLOR: #555555;
	LINE-HEIGHT: 18px;
	FONT-SIZE: 14px;
	font-family: Arial Narrow, Arial, Tahoma, verdana, sans-serif;
	LETTER-SPACING: .3em;
	TEXT-ALIGN: justify;

	scrollbar-highlight-color;
	padding: 0px;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #666666;
	scrollbar-shadow-color: #C0C0C0;
	scrollbar-arrow-color: #990000;
	scrollbar-track-color: #CC0000;
	background-color: #FFFFFF;
	margin-bottom: 2px;

}

td {
	FONT-SIZE: 14px;
	LINE-HEIGHT: 18px;
	LETTER-SPACING: 0.4mm;
	TEXT-ALIGN: justify;
	TEXT-DECORATION: none
}

.Heading {
	margin-left: -60px;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	margin-bottom: -10px;
	font-family: Geneva, Arial, Helvetica, san-serif;




}
.Body-inset {
	padding-right: 30px;
	padding-left: 75px;
}
.pic-offset {
	z-index: 1;
	position: static;
	margin-top: 5px;
	margin-left: 16px;


}


A:link {
color: #CC0000
}       /* unvisited link */
A:visited {
color: #CC0000
}   /* visited links */
A:active {
color: #CC0000
}    /* active links */
A:hover {
color: #006600; text-decoration: underline
}
.formsmall {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #000000;
	border: 1px solid #CCCCCC;
	scrollbar-track-color: #CCCCCC;
	background-image: url(../pics/form-small-bck.jpg);
	height: 20px;
	padding: 2px;


}
.form_outer-table {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding: 6px;



}
.form_submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #339966;
	font-weight: bold;
	height: 20px;
	border-top: 2px outset #CCCCCC;
	border-right: 2px outset #000000;
	border-bottom: 2px outset #000000;
	border-left: 2px outset #CCCCCC;

}

hr {
	color: #990000
}
li {
	list-style-image: url(../pics/bullet.gif);
}
ul {
	margin-bottom: 2px;

}
.reallyTiny {
	font-size: 2pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FDFDFD
}
.tiny {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	left: auto;
	letter-spacing: 0.2em;
	text-align: left;

}
.tdouterborder {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #99CCFF;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #99CCFF;
}
.tdborderTop-Bottom {
	border-top: 1px solid #99CCFF;
	border-right: 0px solid #99CCFF;
	border-bottom: 1px solid #99CCFF;
	border-left: 0px solid #99CCFF;
}
.Subheading {
	height: 22px;
	margin-bottom: -12px;
	font-size: 16px;
	font-weight: bold;
}
.td-bottom-border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.Product {
	height: 22px;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
	margin-left: -30px;
	margin-bottom: -10px;






}
.ProductSubheading {
	height: 22px;
	margin-bottom: -12px;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #006600;

}
.td-indent {
	padding-left: 30px;
	text-align: left;


}
.formmultiline {

	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #000000;
	border: 1px solid #CCCCCC;
	scrollbar-track-color: #CCCCCC;
	background-image: url(../pics/form-multi-bck.jpg);
	height: 60px;
	padding: 2px;
}
.seo {
	max-width: 480px;
  padding-left: 85px;
  padding-bottom: 30px;
}
